/* config.js */
//素材データ設定（通常変更不要）
var imgW = 2000;
var imgH = 1350;
var userW = 60;
var userH = 104;

//プレイヤー配色（吹き出し背景用 lighten-3）
/*
	'yellow',
	'purple',
	'blue',
	'teal',
	'green',
	'orange'
*/
var playerColors = [
	'#fff59d',
	'#ce93d8',
	'#90caf9',
	'#80cbc4',
	'#a5d6a7',
	'#ffcc80'
];


//すごろくデータ
var sugorokuData = new Array();

//1
sugorokuData.push({
	position:{x:1848,y:1190},
	box:{x:1733,y:1158,w:230,h:144},
	type:'開始',
	year:1945,
	title:'男女共同参画すごろく スタート',
	subtext:'日本女性は選挙権なし<br>はたらく場でも男性優位<br>家事・育児は女性がやるのが当たり前',
	action:'',
	detail:[
		{
			img:'img1_1.png',
			text:'この年、衆議院議員選挙法が改正され、女性も選挙に投票や立候補ができるようになりました。<br><br>ここから、どのように世の中が変化してきたのでしょうか？'
		},
		{
			img:'img_howto.png',
			text:''
		}
	]
});

//2
sugorokuData.push({
	position:{x:1632,y:1210},
	box:{x:1582,y:1185,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//3
sugorokuData.push({
	position:{x:1433,y:1190},
	box:{x:1353,y:1158,w:160,h:144},
	type:'重要',
	year:1946,
	title:'日本国憲法公布（翌年施行）、婦人参政権成立<span class="good-text">【４すすむ】</span>',
	subtext:'女性も投票や立候補が可能に',
	action:'plus4',
	detail:[
		{
			img:'img3_1.png',
			text:'日本国憲法に性別による差別禁止が規定され、翌年1947（昭和22）年に施行されました。<br>憲法と同じ1947（昭和22）年に施行された労働基準法にも、賃金による男女の差別が禁止されました。<br>しかし、採用・昇進・退職などについては法律で触れられませんでした。<br><br><span class="good-text">【４すすむ】</span>'
		}
	]
});

//4
sugorokuData.push({
	position:{x:1242,y:1210},
	box:{x:1192,y:1185,w:100,h:90},
	type:'通常',
	year:0,
	title:'<img src="data/alertimg4.png"><br>早く嫁にと周囲が言う　<span class="bad-text">【２もどる】</span>',
	subtext:'',
	action:'minus2',
	detail:[]
});

//5
sugorokuData.push({
	position:{x:1072,y:1210},
	box:{x:1022,y:1185,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//6
sugorokuData.push({
	position:{x:827,y:1190},
	box:{x:702,y:1148,w:250,h:164},
	type:'エピソード',
	year:0,
	title:'職場へ結婚報告<span class="bad-text">【ふりだしにもどる】</span>',
	subtext:'職場に結婚報告したら寿退社を迫られる',
	action:'minus5',
	detail:[
		{
			img:'img6_1.png',
			text:'Aさん：結婚することになりました。<br><br>上司：おめでとう！では、送別会はいつにしようか？'
		},{
			img:'img6_2.png',
			text:'Aさん：いや、仕事は続けようかと…<br><br>上司：女の人は結婚したら仕事を辞めて主婦になるのが幸せだよ。<br><br>Aさん：・・・<br><br>1960年代、女性は結婚したら退職するのがあたりまえとされていました。<br><br><span class="bad-text">【ふりだしにもどる】</span>'
		}
	]
});

//7
sugorokuData.push({
	position:{x:593,y:1210},
	box:{x:543,y:1185,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//8
sugorokuData.push({
	position:{x:393,y:1190},
	box:{x:313,y:1158,w:160,h:144},
	type:'重要',
	year:1972,
	title:'勤労婦人福祉法施行<span class="good-text">【２すすむ】</span>',
	subtext:'働いて出産もする女性に「配慮」を',
	action:'plus2',
	detail:[
		{
			img:'img8_1.png',
			text:'女性の従業員が妊娠・出産する場合、会社はその女性の健康に配慮をすることや育児休暇を与えるように努めなければならないと定められました。しかし、男性は対象ではなく、会社に対する罰則もありませんでした。<br><br><span class="good-text">【２すすむ】</span>'
		}
	]
});

//9
sugorokuData.push({
	position:{x:181,y:1210},
	box:{x:131,y:1185,w:100,h:90},
	type:'通常',
	year:0,
	title:'<img src="data/alertimg0.png"><br>職場が産休の取得を認めない。',
	subtext:'',
	action:'skip',
	detail:[]
});

//10
sugorokuData.push({
	position:{x:181,y:1048},
	box:{x:131,y:1024,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//11
sugorokuData.push({
	position:{x:181,y:877},
	box:{x:131,y:857,w:100,h:90},
	type:'通常',
	year:0,
	title:'【1970年代】男女平等への動きが世界で盛り上がる<br><span class="good-text">【２すすむ】</span>',
	subtext:'',
	action:'plus2',
	detail:[]
});

//12
sugorokuData.push({
	position:{x:181,y:649},
	box:{x:56,y:610,w:250,h:164},
	type:'エピソード',
	year:0,
	title:'男性のみの採用<span class="bad-text">【２もどる】</span>',
	subtext:'働きたい会社は男性しか採らない',
	action:'minus2',
	detail:[
		{
			img:'img12_1.png',
			text:'Aさん：求人広告をみたのですが'
		},{
			img:'img12_2.png',
			text:'人事（電話口）：男性のみの募集です。<br><br>Aさん：え、そうなのですか・・・（ため息をつく）<br><br>1980年代まで、男性のみの募集は当たり前で、男性と同職種で働く女性の募集はなかなかありませんでした・・・<br><br><span class="bad-text">【２もどる】</span>'
		}
	]
});

//13
sugorokuData.push({
	position:{x:181,y:479},
	box:{x:131,y:455,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//14
sugorokuData.push({
	position:{x:181,y:280},
	box:{x:101,y:248,w:160,h:144},
	type:'重要',
	year:1975,
	title:'国際婦人年<span class="good-text">【４すすむ】</span>',
	subtext:'国連が1976～85年を「国連婦人の10年」とする',
	action:'plus4',
	detail:[
		{
			img:'img14_3.png',
			text:'女性の地位向上を目指して、国際連合が1975（昭和50）年を国際婦人年と定め、国際婦人年世界会議（第１回世界女性会議）をメキシコで開催しました。 男女平等を求める動きは、1979（昭和54）年の女性差別撤廃条約の採択に繋がりました。<br><br>日本では1977（昭和52）年に国内行動計画を策定し、国立婦人教育会館（現・国立女性教育会館）が設置され、 1985（昭和60）年に国連婦人の10年日本大会が開催されました。<br><br><span class="good-text">【４すすむ】</span>'
		}
	]
});

//15
sugorokuData.push({
	position:{x:181,y:124},
	box:{x:131,y:100,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//16
sugorokuData.push({
	position:{x:372,y:125},
	box:{x:322,y:100,w:100,h:90},
	type:'通常',
	year:0,
	title:'【1977年】国立婦人教育会館（現・国立女性教育会館）設立<br><span class="good-text">【２すすむ】</span>',
	subtext:'',
	action:'plus2',
	detail:[]
});

//17
sugorokuData.push({
	position:{x:617,y:102},
	box:{x:492,y:63,w:250,h:164},
	type:'エピソード',
	year:0,
	title:'出産時退職強要<span class="bad-text">【２もどる】</span>',
	subtext:'出産したら退職を迫られる',
	action:'minus2',
	detail:[
		{
			img:'img17_1.png',
			text:'Aさん：先日無事に出産しました。<br><br>人事（電話口）：おめでとうございます。退職に必要な書類をお送りしますね。'
		},{
			img:'img17_2.png',
			text:'Aさん：え？退職ですか？仕事に復帰する予定ですが。<br><br>人事（電話口）：あなたの机はもうありませんよ。<br><br>当時は子どもが生まれたら女性は仕事をやめて家事に専念するのが当たり前ととらえられていました。雇用時の契約に、妊娠したら退職することを明記していた職場もありました。<br><br><span class="bad-text">【２もどる】</span>'
		}
	]
});

//18
sugorokuData.push({
	position:{x:872,y:124},
	box:{x:822,y:100,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//19
sugorokuData.push({
	position:{x:1061,y:125},
	box:{x:1011,y:100,w:100,h:90},
	type:'通常',
	year:1979,
	title:'【1979年】国連が女性差別撤廃条約（女性に対するあらゆる形態の差別の撤廃に関する条約）を採択',
	subtext:'加盟国は男女平等の具体的な対策を行う義務あり',
	action:'',
	detail:[]
});

//20
sugorokuData.push({
	position:{x:1251,y:125},
	box:{x:1201,y:100,w:100,h:90},
	type:'通常',
	year:0,
	title:'日本も女性差別撤廃条約に署名を！議論百出',
	subtext:'',
	action:'',
	detail:[]
});

//21
sugorokuData.push({
	position:{x:1441,y:125},
	box:{x:1391,y:100,w:100,h:90},
	type:'通常',
	year:0,
	title:'<img src="data/alertimg0.png"><br>妊娠したら退職するように言われる。',
	subtext:'',
	action:'skip',
	detail:[]
});

//22
sugorokuData.push({
	position:{x:1648,y:105},
	box:{x:1568,y:73,w:160,h:144},
	type:'重要',
	year:1980,
	title:'女性差別撤廃条約に日本が署名<span class="good-text">【３すすむ】</span>',
	subtext:'署名国数９９　締結国数１８９（２０１７年１２月現在）',
	action:'plus3',
	detail:[
		{
			img:'img22_1.png',
			text:'1979（昭和54）年に国連総会で女性差別撤廃条約が採択、翌年、日本も署名しました。しかし、日本が条約に批准するためには国内法の整備が必要でした。<br><br><br>次のページから、条約批准に必要な国内法の整備についてのクイズに挑戦しよう！'
		},{
			img:'img22_3.png',
			text:'国内法が整備される前に、実際に起きていたことに○を、起きていなかったことに×をつけてください。<br><br>【Q1】中学校の家庭科は女子のみ必修で、男子は履修しなかった。<br><br><span class="beforeans1">　<button class="btn btn-quiz" id="btn-quiz-correct1"><i class="far fa-circle fa-2x"></i></button>　<button class="btn btn-quiz" id="btn-quiz-wrong1"><i class="fas fa-times fa-2x"></i></button></span><span class="afterans1 nodisp">【解説】正解は ○ です。　<span id="quiz-result1"></span><br>家庭科は小学校では全員必修で、中学校では女子は家庭（被服・食物など）、男子は技術（電気・機械など）と男女別の教科でした。1993年に中学校で、1994年に高校で男女ともに必修になりました。</span>'
		},{
			img:'img22_4.png',
			text:'国内法が整備される前に、実際に起きていたことに○を、起きていなかったことに×をつけてください。<br><br>【Q2】会社は、妊娠したことを理由に女性従業員を解雇できた。<br><br><span class="beforeans2">　<button class="btn btn-quiz" id="btn-quiz-correct2"><i class="far fa-circle fa-2x"></i></button>　<button class="btn btn-quiz" id="btn-quiz-wrong2"><i class="fas fa-times fa-2x"></i></button></span><span class="afterans2 nodisp">【解説】正解は ○ です。　<span id="quiz-result2"></span><br>1986（昭和61）年の男女雇用機会均等法の施行により、業務上必要な教育訓練・福利厚生・定年・解雇について女性への差別が違法となりました。たとえば、それまでみられた出産・結婚を理由にした解雇は違法となりました。</span>'
		},{
			img:'img22_5.png',
			text:'国内法が整備される前に、実際に起きていたことに○を、起きていなかったことに×をつけてください。<br><br>【Q3】父親が外国人で、母親が日本人の子どもは、日本国籍が得られた。<br><br><span class="beforeans3">　<button class="btn btn-quiz" id="btn-quiz-wrong3"><i class="far fa-circle fa-2x"></i></button>　<button class="btn btn-quiz" id="btn-quiz-correct3"><i class="fas fa-times fa-2x"></i></button></span><span class="afterans3 nodisp">【解説】正解は × です。　<span id="quiz-result3"></span><br>1985（昭和60）年の国籍法改正前は、父親が日本国籍をもつ場合のみ、日本国籍が取得できました。改正後は、両親のどちらかが日本国籍を所持していれば、子どもにも日本国籍が認められるようになりました。</span>'
		},{
			img:'img22_2.png',
			text:'そして1980（昭和55）年、国連婦人の10年中間世界会議（第２回世界女性会議）において、 日本初の女性大使である高橋展子デンマーク大使が政府を代表し、女性差別撤廃条約に署名しました。<br><br><span class="good-text">【３すすむ】</span>'
		}
	]
});

//23
sugorokuData.push({
	position:{x:1848,y:124},
	box:{x:1798,y:100,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//24
sugorokuData.push({
	position:{x:1848,y:298},
	box:{x:1798,y:278,w:100,h:90},
	type:'通常',
	year:0,
	title:'【1980年】女性差別撤廃条約に署名したので次は批准へ　<span class="good-text">【１すすむ】</span>',
	subtext:'',
	action:'plus1',
	detail:[]
});

//25
sugorokuData.push({
	position:{x:1848,y:483},
	box:{x:1798,y:459,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//26
sugorokuData.push({
	position:{x:1848,y:654},
	box:{x:1798,y:634,w:100,h:90},
	type:'通常',
	year:0,
	title:'女性差別撤廃条約批准のためには法整備を<br><span class="good-text">【１すすむ】</span>',
	subtext:'国籍法改正・学習指導要領改定・男女雇用機会均等法成立の３つ',
	action:'plus1',
	detail:[
		{
			img:'',
			text:'日本は女性差別撤廃条約を批准するため、 男女差別を禁止する国内法制の整備を図る必要がありました。'
		},{
			img:'',
			text:'当時日本には、条約違反とみなされていた差別のある法律があり、政府は国内法整備の見通しが立たないとして署名を見送る方針でした。<br><br><span class="good-text">【１すすむ】</span>'
		}
	]
});

//27
sugorokuData.push({
	position:{x:1848,y:838},
	box:{x:1798,y:814,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//28
sugorokuData.push({
	position:{x:1848,y:1010},
	box:{x:1798,y:985,w:100,h:90},
	type:'通常',
	year:0,
	title:'均等法成立に向けて<br>政府・労働者・使用者で激論に<br><span class="good-text">【２すすむ】</span>',
	subtext:'',
	/*action:'furaplus2',*/
	action:'plus2',
	detail:[]
});

//29
sugorokuData.push({
	position:{x:1646,y:1010},
	box:{x:1596,y:985,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//30
sugorokuData.push({
	position:{x:1437,y:1010},
	box:{x:1387,y:985,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//31
sugorokuData.push({
	/*effect:true,*/
	position:{x:1207,y:990},
	box:{x:1127,y:958,w:160,h:144},
	type:'重要',
	year:1985,
	title:'男女雇用機会均等法制定（1986（昭和61）年施行）<span class="good-text">【４すすむ】</span>',
	subtext:'差別撤廃が「努力義務」に留まる箇所もあり',
	action:'plus4',
	detail:[
		{
			img:'img31_1.png',
			text:'雇用の場において男女が性別により差別されることがないよう定めた法律が初めて制定されました。当初、労働者が望む実効性のある法律には不十分な点もありましたが、雇用における男女平等への道の第一歩となりました。<br><br><span class="good-text">【４すすむ】</span>'
		}
	]
});

//32
sugorokuData.push({
	position:{x:985,y:1010},
	box:{x:935,y:985,w:100,h:90},
	type:'通常',
	year:1985,
	title:'【1985年】女性差別撤廃条約批准　<span class="good-text">【１すすむ】</span>',
	subtext:'',
	action:'plus1',
	detail:[]
});

//33
sugorokuData.push({
	position:{x:786,y:1010},
	box:{x:736,y:985,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//34
sugorokuData.push({
	position:{x:593,y:1010},
	box:{x:543,y:985,w:100,h:90},
	type:'通常',
	year:0,
	title:'【1995年】第４回世界女性会議が北京で開催される<br><span class="good-text">【１すすむ】</span>',
	subtext:'',
	/*action:'furaplus1',*/
	action:'plus1',
	detail:[]
});

//35
sugorokuData.push({
	position:{x:393,y:1010},
	box:{x:343,y:985,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//36
sugorokuData.push({
	position:{x:393,y:800},
	box:{x:343,y:776,w:100,h:90},
	type:'通常',
	year:0,
	title:'<img src="data/alertimg0.png"><br>セクハラを受けるが、相談できない。',
	subtext:'',
	action:'skip',
	detail:[]
});

//37
sugorokuData.push({
	position:{x:393,y:544},
	box:{x:313,y:512,w:160,h:144},
	type:'重要',
	year:1997,
	title:'男女雇用機会均等法改正<span class="good-text">【２すすむ】</span>',
	subtext:'差別が「禁止」に',
	action:'plus2',
	detail:[
		{
			img:'img3_2.png',
			text:'以降数年ごとに改正され、ポジティブ・アクションやセクハラ、マタハラへの規制を盛り込み、女性だけでなく、男女を対象とした雇用における男女差別禁止法として強化されていきます。<br><br><span class="good-text">【２すすむ】</span>'
		}
	]
});

//38
sugorokuData.push({
	position:{x:393,y:330},
	box:{x:293,y:289,w:200,h:164},
	type:'エピソード',
	year:0,
	title:'総合職での採用<span class="good-text">【１すすむ】</span>',
	subtext:'総合職で採用される',
	action:'plus1',
	detail:[
		{
			img:'img40_1.png',
			text:'人事：新人研修のスケジュールです。男性と同じですよ。<br><br>Aさん：はい、わかりました。頑張ります。<br><br>人事：女性の総合職採用はあなたが初めてなので期待していますよ。'
		},{
			img:'img40_2.png',
			text:'Aさん：（残業も普通にありそう。結婚しても続けられるかな。家事や子どもの保育園は大丈夫かな・・・）<br><br>1997（平成9）年を境に、共働き世帯数が専業主婦世帯よりも増えてきています。女性にも男性と同じような働き方が求められる一方、家庭と仕事の両立が大きな課題となっています。<br><br><span class="good-text">【１すすむ】</span>'
		}
	]
});

//38ついか
sugorokuData.push({
	position:{x:615,y:350},
	box:{x:565,y:325,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//39
sugorokuData.push({
	position:{x:817,y:330},
	box:{x:737,y:298,w:160,h:144},
	type:'重要',
	year:1999,
	title:'男女共同参画社会基本法施行<span class="good-text">【２すすむ】</span>',
	subtext:'性別にとらわれず能力発揮を',
	action:'plus2',
	detail:[
		{
			img:'img39_1.png',
			text:'男女共同参画社会基本法は、 日本の男女平等の基本となる法律です。<br><br><br>次のページで、男女共同参画社会基本法についてのクイズに挑戦しよう！'
		},{
			img:'img39_1.png',
			text:'【クイズ】<br>男女共同参画社会基本法が目指す社会はつぎのうちどれでしょう<br><br><span class="beforeans1"><button class="btn btn-quiz3" id="btn-quiz-wrong1a">男性・女性がそれぞれ得意な分野で役割分担する社会</button><br><button class="btn btn-quiz3" id="btn-quiz-correct1">性別に関係なく、その人が得意とする分野で活躍できる社会</button><br><button class="btn btn-quiz3" id="btn-quiz-wrong1b">性別に関係なく、収入が多いほど尊敬される社会</button></span><span class="afterans1 nodisp"><span id="quiz-result1"></span><br><br>【解説】正解は「性別に関係なく、その人が得意とする分野で活躍できる社会」です。<br><br>男女共同参画社会基本法は、 日本の男女平等の基本となる法律です。（次ページへ続く）</span>'
		},{
			img:'img39_1.png',
			text:'● 男女の差別をなくし、男性も女性もひとりの人間として能力を発揮できる機会を確保すること<br>● 男女が固定的な役割分担意識にとらわれず、様々な活動ができるように社会の制度や慣行のあり方を考えること<br>● 男女が対等なパートナーとして、あらゆる分野において方針決定に参画できること<br>● 男女が国際社会と共に歩むこと<br><br>などが定められています。<br><br><span class="good-text">【２すすむ】</span>'
		}
	]
});

//40
sugorokuData.push({
	position:{x:1020,y:350},
	box:{x:970,y:325,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//41
sugorokuData.push({
	position:{x:1192,y:350},
	box:{x:1142,y:325,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//42
sugorokuData.push({
	position:{x:1374,y:350},
	box:{x:1314,y:305,w:120,h:109},
	type:'通常',
	year:0,
	title:'【1990年代後半】女性の非正規雇用の増加が問題になる<br><span class="bad-text">【２もどる】</span>',
	subtext:'',
	action:'minus2',
	detail:[]
});

//43
sugorokuData.push({
	position:{x:1632,y:327},
	box:{x:1507,y:287,w:250,h:164},
	type:'エピソード',
	year:0,
	title:'産休・育休の取得<span class="good-text">【１すすむ】</span>',
	subtext:'産休・育休制度を使って引き続き働ける',
	/*action:'furaplus1',*/
	action:'plus1',
	detail:[
		{
			img:'img6_1.png',
			text:'Aさん：子どもができました。<br><br>上司：おめでとう！<br><br>Aさん：産休・育休をとりたいのですが。<br><br>上司：はい、問題ありません。すぐに申請を。日程が決まったら報告してください。'
		},{
			img:'img6_2.png',
			text:'Aさん：（だけど、復帰後は短時間勤務かな・・・いまの業務はやりがいがあって実績になるけど、残業しないと難しいし・・・）<br><br>出産後も仕事をつづける女性が増え、産休・育休制度が利用しやすくなってきました。その一方で女性のキャリア形成に対する問題点も浮かび上がっています。<br><br><span class="good-text">【１すすむ】</span>'
		}
	]
});

//44
sugorokuData.push({
	position:{x:1632,y:557},
	box:{x:1552,y:525,w:160,h:144},
	type:'重要',
	year:2015,
	title:'女性活躍推進法公布・一部施行　【2016年】完全施行',
	subtext:'10年間の時限立法',
	action:'',
	detail:[
		{
			img:'img44_1.png',
			text:'３０１人以上の人が働く会社は、社内の女性の状況を分析し、女性が活躍できるような計画をたてて、それらを公表するように義務づけられました。<br><br>基本方針の中では、長時間労働や固定的な性別役割分担意識の改革など、男女ともに働きやすい職場を目指すことが示されています。'
		}
	]
});

//45
sugorokuData.push({
	position:{x:1632,y:780},
	box:{x:1507,y:740,w:250,h:164},
	type:'エピソード',
	year:0,
	title:'保育園がみつからない<span class="bad-text">【４もどる】</span>',
	subtext:'子どもを保育園に入れたいのに断られる',
	action:'minus4',
	detail:[
		{
			img:'img17_2.png',
			text:'Aさん：来年の4月からで空きのある保育園はありますか？<br><br>市役所：市内の保育園はすでにどこもいっぱいで、たくさんの方にお待ちいただいている状況です。<br><br>Aさん：そうですか・・・（このままでは仕事復帰できないわ・・・）'
		},{
			img:'img17_2.png',
			text:'共働きが一般的になり、保育園の整備が課題となっています。とくに保育園の不足による待機児童問題が都市部を中心に深刻化しています。<br><br><span class="bad-text">【４もどる】</span>'
		}
	]
});

//46
sugorokuData.push({
	position:{x:1352,y:780},
	box:{x:1227,y:740,w:250,h:164},
	type:'エピソード',
	year:0,
	title:'男性が育休を取得できない<span class="bad-text">【２もどる】</span>',
	subtext:'パートナーが育休をとれない',
	action:'minus2',
	detail:[
		{
			img:'img46_1.png',
			text:'男性：育児休業をとりたいのですが。<br><br>上司：え？奥さんがとればいいじゃない？'
		},{
			img:'img46_2.png',
			text:'男性：妻も仕事を続けていますし、自分も子育てに関わりたいのです。<br><br>上司：人事に聞いてみるけど、いままで前例がないなあ。復帰後にいまと同じ待遇になるかは保障できないよ。<br><br>男性の育児休業取得に対する職場や周囲の理解はいまだ十分ではありません。女性が取得する場合に比べ、男性は言いだしにくい場合が多いようです。女性に比べ取得期間が少なく、過半数が５日未満です。<br><span class="bad-text">【２もどる】</span>'
		}
	]
});

//47
sugorokuData.push({
	position:{x:1130,y:800},
	box:{x:1080,y:776,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//48
sugorokuData.push({
	position:{x:972,y:800},
	box:{x:922,y:776,w:100,h:90},
	type:'通常',
	year:2018,
	title:'<img src="data/alertimg48.png"><br>【2018年】政治分野における男女共同参画推進法施行<br><span class="good-text">【２すすむ】</span>',
	subtext:'各政党の立候補者数は「できる限り男女均等」に。国と自治体も必要な施策の策定を。',
	action:'plus2',
	detail:[
		{
			img:'img48_1.png',
			text:'平成29（2018）年に、政治分野における男女共同参画推進法が成立、その1週間後に施行されました。<br><br>選挙の立候補者数を男女均等にするために、各政党、国や自治体に「努力義務」が課されました。男女が共同して参画する民主主義の発展につながることが期待されています。'
		}
	]
});

//49
sugorokuData.push({
	position:{x:811,y:800},
	box:{x:761,y:776,w:100,h:90},
	type:'空',
	year:0,
	title:'',
	subtext:'',
	action:'',
	detail:[]
});

//50
sugorokuData.push({
	effect:true,
	position:{x:591,y:774},
	box:{x:476,y:743,w:230,h:144},
	type:'重要',
	year:0,
	title:'男女共同参画すごろく　あがり！！',
	subtext:'',
	action:'',
	detail:[
		{
			img:'img50_1.png',
			text:'男女共同参画社会の実現にはまだまだ多くの課題があります。多くは、「女だから、男だから」という考えにもとづくものです。<br><br>身近なところから少しずつ、見直していくことが大事です。<br><br>あなたがいま気づいていることはなんですか？'
		}
	]
});
